Error actualizacion Joomla 1.6

  • camarasa
  • Autor del tema
  • Invitado
  • Invitado
9 años 5 meses antes #513 por camarasa
COM_KUNENA_MESSAGE_CREATED_NEW
Hola a todos. H eintentado actualizar a la version 1.6 beta 4 y me sale el siguiente error:
Fatal error: Call to a member function get() on a non-object in C:\wamp\www\Joomla15\libraries\joomla\user\user.php on line 213

alguien me puede echar una mano?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • alejandro
  • Invitado
  • Invitado
9 años 5 meses antes #514 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
Al ser versión beta las actualizaciones "no se pueden realizar". Leí en www.gnumla.com que se podía actualizar de la beta 2 a la beta 3 sin problemas porque no había diferencias en la tablas de la BD.

No sé como habrá cambiado la beta 4, pero al ser versiones no estables no está contemplada la posibilidad de actualizar entre versiones betas.

Un saludo.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • camarasa
  • Autor del tema
  • Invitado
  • Invitado
9 años 5 meses antes #515 por camarasa
COM_KUNENA_MESSAGE_REPLIED_NEW
alejandro escribió:

Al ser versión beta las actualizaciones "no se pueden realizar". Leí en www.gnumla.com que se podía actualizar de la beta 2 a la beta 3 sin problemas porque no había diferencias en la tablas de la BD.

No sé como habrá cambiado la beta 4, pero al ser versiones no estables no está contemplada la posibilidad de actualizar entre versiones betas.

Un saludo.


Gracias Alejandro por tu respuesta. Ahora me surge una duda ¿como puedo dejarlo con la versión anterior 1.5.18 que es la que tenía instalada? no tengo forma de poder entrar como administrador
Gracias

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • alejandro
  • Invitado
  • Invitado
9 años 5 meses antes #516 por alejandro
COM_KUNENA_MESSAGE_REPLIED_NEW
uhmmm.. bueno antes que nada NO deberías de haber actualizado desde Joomla 1.5 a una versión Beta de Joomla 1.6. Estas versiones son solo para pruebas.

Para volver atrás...

Creo que si las bases de datos no han sido tocadas podrás hacerlo si sustituyes los ficheros de la beta por los ficheros de la 1.5, pero no lo he probado... así que si lo intentas ¡haz un backup antes!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Gracias a Foro Kunena